q3 — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Reaktiv Power Summe L1..L3 in Watt
{1 3 6 1 4 1 34278 2 2}
Reaktiv Power Summe L1..L3 in Watt
Reaktiv Power Sum L1..L3 in Watt
Status in source: mandatory.
Names: q3
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"q3",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Reaktiv Power Summe L1..L3 in Watt\"",
"::=",
"{",
"rmsSumme3",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Reaktiv Power Summe L1..L3 in Watt"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
q3 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Reaktiv Power Summe L1..L3 in Watt"
::= { rmsSumme3 2}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
q3 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Reaktiv Power Summe L1..L3 in Watt"
::= { rmsSumme3 2}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Status in source: mandatory.
Names: q3
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"q3",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Reaktiv Power Sum L1..L3 in Watt\"",
"::=",
"{",
"rmsSum",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Reaktiv Power Sum L1..L3 in Watt"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
q3 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Reaktiv Power Sum L1..L3 in Watt"
::= { rmsSum 2}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
q3 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Reaktiv Power Sum L1..L3 in Watt"
::= { rmsSum 2}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.453157+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.2.1 | p3 | 0 | 0 | |
| 1.3.6.1.4.1.34278.2.3 | s3 | 0 | 0 | |
| 1.3.6.1.4.1.34278.2.4 | cosP3 | 0 | 0 |